# Py WSI-Service Plugin Comm

Python interface for a socket-based communication between the [WSI-Service]() and its plugins. The communication is managed by [ZeroMQ](https://zeromq.org/) using a (Dealer-Router-)Router-Dealer pattern.

// TODO

## Getting started

// TODO